[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: I have a doubt on compaq

On Friday 27 February 2009 17:35:19 Diego Ramos V. wrote:
> Hi everyone, nowadays I bought a Compaq presario CQ60, I have 4 CD´s
> debian 4.0 but I couldn´t install Debian 4.0, the program installer
> didn´t recognize my dvd-rom and installation failed, dvdrom is
> "Slimtype DVD A DS8A2L ATA device", the message was something like
> "neither IDE nor scsi device is present " what do i do? isn´t possible
> to install debian?
> or I must get debian 5.0 for working out
> thanks
> Diego Ramos V.
You should give a try to Debian 5.0. After all it has been tagged as stable ;).

Reply to: